DSA-5055-1

NameDSA-5055-1
Descriptionutil-linux - security update
SourceDebian
ReferencesCVE-2021-3995, CVE-2021-3996

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
util-linux (PTS)bullseye (security), bullseye2.36.1-8+deb11u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
util-linuxsourcebullseye2.36.1-8+deb11u1

Search for package or bug name: Reporting problems